<h1 mat-dialog-title>New ingredient for {{data.category}} </h1>
<div mat-dialog-content>
  <mat-form-field>
    <mat-label>Ingredient</mat-label>
      <input matInput required cdkFocusInitial [(ngModel)]="newItem" (keyup.enter)="addNew()">
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="cancel()">Cancel</button>
  <button mat-button class="color-back-primary text-white" (click)="addNew()" (keyup.enter)="addNew()">Add</button>
</div>
